<?php

/**
 * Implementation of hook_context_default_contexts().
 */
function openscholar_linkedin_context_default_contexts() {
  $export = array();
  $context = new stdClass;
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'openscholar-feature-linkedin';
  $context->description = 'linkedin';
  $context->tag = 'Feature';
  $context->conditions = array(
    'path' => array(
      'values' => array(
        'linkedin' => 'linkedin',
        'linkedin/*' => 'linkedin/*',
      ),
      'options' => array(),
    ),
  );
  $context->reactions = array(
    'menu' => 'linkedin',
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('linkedin');
  t('Feature');

  $export['openscholar-feature-linkedin'] = $context;
  return $export;
}
